.nav {
  width: 100%;
  height: 90px;
  background: rgba(26, 23, 26, 0.80);
  backdrop-filter: blur(6px);
  position: absolute;
  z-index: 2;
  top: 0;
}

.nav-logo {
  width: 130px;
  filter: invert(100%)
}

.nav__inner {
  width: 100%;
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__list {
  height: 100%;
  display: flex;
  align-items: center;
}

.nav__list ul {
  display: flex;
  align-items: center;
  color: white;
  list-style: none;
  gap: 35px;
  font-family: var(--poppins);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
}

.nav__list ul button {
  display: flex;
  width: 250px;
  height: 45px;
  justify-content: center;
  align-items: center;
  background-color: #E52B50;
  font-style: normal;
  font-family: var(--poppins);
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 14px;
  border: none;
  font-weight: 600;
  gap: 8px;
  transition: all .3s;
  border: 2px solid #E52B50;
}

.nav__list ul button:hover {
  background-color: transparent;
}

.nav__list ul li {
  font-size: 13px;
  transition: all .3s;
}

.nav__list ul li:hover {
  color: #E52B50;
}

.burger {
  width: 40px;
  flex-direction: column;
  gap: 7px;
  align-items: center;
  display: none;
}

.burger span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #E52B50;
}

.burger-menu {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  z-index: -1;
  height: 100vh;
  background-color: rgba(214, 167, 167, 0.904);
  font-size: 16px; 
  font-weight: 500;
  opacity: 0;
  transition: all .3s;
  color: #000;
}

.burger-menu ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 10px;
  height: inherit;
}

.close {
  text-align: end;
  position: absolute;
  padding: 40px;
  padding-bottom: 0;
  right: 0;
  font-size: 40px;
  user-select: none;
}

.burger-menu ul li {
  font-size: 16px; 
  font-weight: 500;
  list-style: none;
  margin-bottom: 10px;
}

.burger-active {
  opacity: 1;
  left: 0;
  z-index: 999;
}

@media (max-width: 1030px) {
  .nav__list {
    display: none;
  }
  .burger {
    display: flex;
  }
}

@media (max-height: 356px) {
  .burger-menu ul li {
    margin-bottom: 0px;
    font-size: 14px;
  }
}